<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Darelle Fabellar | Web Developer Portfolio</title>

	<!-- fav icon -->
	<link rel="icon" type="image/gif/png" href="assets/image/logo.png">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">

	<!-- google font -->
	<link href="https://fonts.googleapis.com/css?family=Fira+Code|Varela+Round&display=swap" rel="stylesheet"> 

	<!-- social media sharing -->
	<meta data-hid="description" name="description" content="Online Portfolio">
	<meta name="theme-color" content="#000000">
	<meta name="google" value="notranslate">
	<meta name="description" content="Join me in my Web Development Bootcamp Journey!">
	<meta name="keywords" content="web design training, web development training, coding bootcamp, coding bootcamp philippines, coding bootcamp manila, coding bootcamp quezon city, PHP training philippines, PHP training manila, HTML & CSS training, Laravel training, Javascript training, free IT training, free IT training philippines, learn coding manila, learn coding philippines, study now pay later">
	<meta name="robots" content="index,follow">
	<meta property="og:title" content="Web Developer Portfolio">
	<meta property="og:type" content="website">
	<meta property="og:description" content="Join me in my Web Development Bootcamp Journey!">
	<meta property="og:url" content="https://fabellar.darelle.f.gitlab.io/portfolio">
	<meta property="og:image" content="https://fabellar.darelle.f.gitlab.io/portfolio">
	<meta name="twitter:card" content="Summary">
	<meta name="twitter:url" content="https://fabellar.darelle.f.gitlab.io/portfolio">
	<meta name="twitter:title" content="Join me in my Web Development Bootcamp Journey!">
	<meta name="twitter:description" content="Join me in my Web Development Bootcamp Journey!">

		
</head>
<body>

	<div class="container">
		
		<img id="me"src="assets/image/me.png"> 

		<h1>darelle fabellar</h1>
		<h2>full stack web developer</h2>
		<p class="bio">Darelle Fabellar is a full stack Web Developer, an Information Technology bachelor degree holder, one of Zuitt outstanding graduate. He was also looking after to be part of the world leading Web Developing Company someday.</p>

	</div>
	<!-- end header container -->

</body>
</html>